public class unit6Test1 {
	public static void main(String[] args){
		String s1 = new String("Hello ");
		
		System.out.println("s1:"+ s1);
		
		StringBuffer buf1 = new StringBuffer(s1);
		buf1.append("world");
		
		String s2 = new String(buf1);
		
		System.out.println("s2:"+ s2);
		
	
		}		

	
	}

